body 
{
    padding-top: 70px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: gray;
}

h2
{
    font-size: 1.5em;
}
h3{
    font-size: 1.2em;
}

lh
{
    font-weight: bold;
}

li
{
    list-style-type: none;
}

#intro
{
    font-size: 1.2em;
}

.container
{
    background-color: white;
    border: 5px solid white;
}

.carousel-caption
{
    background-color: rgba(0, 0, 0, 0.5);
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 50px;
  width: 50px;
  outline: black;
  background-size: 100%, 100%;
  border-radius: 50%;
  border: 1px solid black;
  background-color: black;
}
